{
  "biome.lotgs.agrarian_forest": "Agrarian Forest",
  "biome.lotgs.agrarian_swamp": "Agrarian Swamp",
  "biome.lotgs.bandit_camp": "Bandit Camp",
  "biome.lotgs.buried_crypt": "Buried Crypt",
  "biome.lotgs.croc_pit": "Crocodile Pit",
  "biome.lotgs.dino_cave": "Dinosaur Cave",
  "biome.lotgs.dominion": "City of Dominion",
  "biome.lotgs.forgotten_crypt": "Forgotten Crypt",
  "biome.lotgs.plains": "Plains",
  "biome.lotgs.spider_cave": "Spider Cave",
  "biome.lotgs.sus_noble": "Suspicious Noble's House",
  "item.lightmanscurrency.coin_copper.initial": " cp",
  "block.lightmanscurrency.coinpile_copper.initial": " cp",
  "item.lightmanscurrency.coin_iron": "Silver Coin",
  "item.lightmanscurrency.coin_iron.initial": " sp ",
  "item.lightmanscurrency.coin_iron.plural": "Silver Coins",
  "block.lightmanscurrency.coinpile_iron": "Silver Coinpile",
  "block.lightmanscurrency.coinpile_iron.initial": " sp",
  "block.lightmanscurrency.coinpile_iron.plural": "Silver Coinpiles",
  "item.lightmanscurrency.coin_gold.initial": " gp ",
  "block.lightmanscurrency.coinpile_gold.initial": " gp"
}